defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 51811804-c9e5-48d3-8fcb-043989f6a2b7 # Solutions
handle: solutions
maxAuthors: 1
name: Solutions
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: solutions/_entry.twig
    uriFormat: '{% if level == 1 %}solutions{% else %}{parent.uri}{% endif %}/{slug}'
structure:
  maxLevels: null
  uid: a95fb624-2ac4-4d24-b080-e2a437d7c860
type: structure
